[OK] Destruction de Pro Mepis

Modérateur: Modérateurs et Modératrices

[OK] Destruction de Pro Mepis

Messagede piercoco » 02 Juil 2005, 10:08

Bonjour,

gros problème et longue histoire, je vais essayer de faire court.

Il y a 8 jours, j'ai effectué, comme chaque jour une maj de Pro Mepis avec Synaptic.

Synaptic a été desinstallé :!: :!: :?: :?:

Impossible à réinstaller, manque un paquet en erreur ou je ne sais quoi.

Je fais donc mes maj avec Kpackage, et ce matin toute une série de paquets ont été desinstallés et impossible de me
loguer dans Mépis; il m'est demandé un loggin et mot de passe pour Mépis1, j'ai tout essayé, mon perso, "root", rien n'y fait :!: :!:

J'ai donc la réinstalltion de Pro Mepis avec le cd d'origine, en cours.

J'utilise le tuto de Jim, mais je vais certainement revenir vous voir avec des questions à la c..

Existe t-il des solutions autres pour éviter ce genre de problèmes, ou d'éviter de tout réintaller ??

Merci @+
piercoco
 
Messages: 1681
Inscription: 25 Déc 2002, 17:14
Localisation: nice

Messagede Jim Rakoto » 02 Juil 2005, 11:58

Salut

Il s'agit vraisemblablement d'un problème avec mise à niveau de libgnome2-perl

Un essai avec apt-get install synaptic peut corriger en réinstallant le paquet manquant.

Sinon, pour réduire ce genre de problème, tu peux décocher dans Synaptic > catégories > dépôts , les dépôts testing (2 normalement).

A+
Mes configs Linux user #402189
Garder toujours son sens critique en éveil en utilisant le doute rationnel comme filtre de lecture.
Avatar de l’utilisateur
Jim Rakoto
Modérateur
 
Messages: 6152
Inscription: 09 Mar 2004, 19:49
Localisation: Durbuy

Messagede piercoco » 02 Juil 2005, 14:29

Sakut,

j'ai bien vu qq chose comme ça ... et d'autres, mais je n'ai pas compris ces désinstallations .. "sauvages" !!

Pro-Mépis est ré-installé ainsi que Firefox en Français, reste qq réglages.

Je voudrais installer Thunderbird, mais tous les tar -xzvf thunderbird-1.0 bla bla bla (tiens ca me rappel quelqu'un )
ne veulent rien savoir !!

Jim Raquoto a écrit:Si tu veux utiliser Thunderbird, tu peux essayer : apt-get install thunderbird mais ce sera sans doute version anglaise.
Un essai avec apt-get install thunderbird-1.0-i686-linux-gtk2+xft-fr-FR qui est la version française.
Sinon :
http://prdownloads.sourceforge.net/fren ... FR.tar.bz2

Version zippée. Si jamais, je t'explique la méthode rapide pour l'avoir dans systray.


Je veux bien :!: :!:

Merci
piercoco
 
Messages: 1681
Inscription: 25 Déc 2002, 17:14
Localisation: nice

Messagede Jim Rakoto » 02 Juil 2005, 14:52

Salut

Dans la MepisPro, mozilla-thunderbird se trouve dans les paquetages, tu pourrais installer avec Synaptic

A+
Mes configs Linux user #402189
Garder toujours son sens critique en éveil en utilisant le doute rationnel comme filtre de lecture.
Avatar de l’utilisateur
Jim Rakoto
Modérateur
 
Messages: 6152
Inscription: 09 Mar 2004, 19:49
Localisation: Durbuy

Messagede piercoco » 02 Juil 2005, 14:58

YEEEEESSSSSSSSS :!: :!: :!:

Je viens de le voir après avoir chargé Synaptic thank you sir. :D
piercoco
 
Messages: 1681
Inscription: 25 Déc 2002, 17:14
Localisation: nice

Messagede piercoco » 03 Juil 2005, 08:44

Salut,

tout est en place, reste à récupérer des infos perso.

Il ya quand même un problème; lors de "apt-get update" j'ai des messages du genre :

Impossible de récupérer ftp://non-us.debian.org/debian-non-US/d ... S/main/.... a répondu Failed to open file
etça pour une bonne dizaine de lignes, toutes non-US ??

Je ne trouve ces infos nul part, même pas dans /etc/apt/sources.list ???

Etudierais toute proposition de solution.

@+
piercoco
 
Messages: 1681
Inscription: 25 Déc 2002, 17:14
Localisation: nice

Messagede Jim Rakoto » 03 Juil 2005, 13:31

Salut,

même problème depuis un certain temps. Faudra que j'aille poser la question.

Tu pourrais jeter un oeil dans OS control center , dans un des onglets, il y a propositions pour les paquetages.

A+
Mes configs Linux user #402189
Garder toujours son sens critique en éveil en utilisant le doute rationnel comme filtre de lecture.
Avatar de l’utilisateur
Jim Rakoto
Modérateur
 
Messages: 6152
Inscription: 09 Mar 2004, 19:49
Localisation: Durbuy

Messagede piercoco » 03 Juil 2005, 19:13

Bonsoir,

il y a LA une info qui semble dire que le pb est vaste !!!
iIl y a également plus bas sur la page un post de plusieurs pages, je l'explore en ce moment.


A suivre et a +
piercoco
 
Messages: 1681
Inscription: 25 Déc 2002, 17:14
Localisation: nice

Messagede piercoco » 03 Juil 2005, 22:06

Suite,

il faut apparemment mettre en commentaire "#" les ftp des "non-us", je l'ai fais et ca marche ...

J'ai également découvert que pour accéder à "deb ftp://ftp.nerim.net/debian-marillat/ unstable main" il me faut une clé gpg !!!

Sans quoi pas de mise à jour :!:

Si le pb est posé, j'ai la solution.


@+
piercoco
 
Messages: 1681
Inscription: 25 Déc 2002, 17:14
Localisation: nice

Messagede Jim Rakoto » 04 Juil 2005, 07:55

Salut

J'avais trouvé le même lien que toi.
C'est depuis la mise à jour de la debian sarge que les problèmes sont apparus pour les Mepisiens :D

Par contre pour nerim, j'ai rien fait de spécial et cela marche

Solution comme tu l'as signalé : mettre un # devant les lignes non-us dans /etc/apt/sources.list, en mode super-utilisateur.

Je vais quand même essayer de voir si pas d'autres dépôts intéressants.

Tesgaz en avait donnés mais c'était pour la Mandriva.

A+
Mes configs Linux user #402189
Garder toujours son sens critique en éveil en utilisant le doute rationnel comme filtre de lecture.
Avatar de l’utilisateur
Jim Rakoto
Modérateur
 
Messages: 6152
Inscription: 09 Mar 2004, 19:49
Localisation: Durbuy

Suivante

Retourner vers Linux (toutes distributions) et moi

Qui est en ligne

Utilisateurs parcourant ce forum: Google [Bot] et 5 invités